<!doctype HTML>
<html>
    <head>
        <title>Alta de usuarios Biblioteca UAA</title>
        <meta charset="utf-8">
        <meta name="viewport"
            content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="forms.css">
        <script src="https://code.jquery.com/jquery-3.4.1.js"
            integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
            integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
            integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
            crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
            integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
            crossorigin="anonymous"></script>
        
    </head>
    <body>
        <div class="container">
            <div class="jumbotron">
                <h1 class="display-4 d-flex justify-content-center">Forma de Registro</h1>
                <p class="lead d-flex justify-content-center">Favor de ingresar informacion personal para crear una nueva cuenta</p>
                <hr class="my-4">
                <div class="row">
                    <div class="col-3"></div>
                    <div class="col-6">
                        <div class="alert alert-danger  d-flex justify-content-center" id="alerts"
                        style="visibility: hidden;" role="alert">
                        Revise el usuario o email pueden estar repetidos
                        </div>
                        <form action="../php/altasUsuario.php" method="post" class="hotelForm">
                            <div class="formAltas">
                                <div class="input-group-prepend">
                                    <span class="input-group-text">Datos del Usuario</span>
                                </div>
                                <div class="input-group mb-3">
                                    <input type="text" class="form-control" placeholder="Username" aria-label="Username"
                                        aria-describedby="basic-addon1" name="username" id="username" required>
                                </div>
                                <div class="input-group mb-3">
                                    <input type="password" class="form-control" placeholder="Contraseña" aria-label="Contraseña"
                                        aria-describedby="basic-addon1" name="pass" id="pass">
                                </div>
                                <div class="form-group col-mb-3">
                                    <div class="input-group-prepend">
                                        <span class="input-group-text">Tipo de Usuario</span>
                                    </div>
                                    <select id="rol" class="form-control" name="rol" required>
                                      <option selected value="user">Usuario</option>
                                      <option value="admin" >Administrador</option>
                                    </select>
                                  </div>
                                  <div class="input-group-prepend">
                                    <span class="input-group-text">Nombre Completo</span>
                                </div>
                                <div class="input-group mb-3">
                                    <input type="text" aria-label="Nombre" class="form-control" placeholder="Nombres" name="Name" id="Name" required>
                                    <input type="text" aria-label="Appellido Paterno" class="form-control" placeholder="Appellido Paterno" name="Midname" id="Midname" required>
                                    <input type="text" aria-label="Apellido Materno" class="form-control" placeholder="Appellido Materno" name="Surname" id="Surname" required>
                                </div>
                                <div class="form-group mb-3">
                                    <div class="input-group-prepend">
                                        <span class="input-group-text">Fecha de Nacimiento</span>
                                    </div>
                                    <div class="col-mb-3">
                                      <input class="form-control" type="date" name="fechaN" value="Fecha de Nacimiento" id="fechaN">
                                    </div>
                                </div>
                                <div class="input group mb-3">
                                    <div class="input-group-prepend">
                                        <span class="input-group-text">Direccion</span>
                                    </div>
                                    <input type="text" aria-label="calle" class="form-control" placeholder="Calle" name="street">
                                    <input type="text" aria-label="num" class="form-control" placeholder="Num Domicilio" name="num">
                                    <input type="text" aria-label="num_int" class="form-control" placeholder="Num Interior" name="num_int" >
                                    <input type="text" aria-label="colonia" class="form-control" placeholder="Colonia" name="col" >
                                    <input type="text" aria-label="cp" class="form-control" placeholder="Codigo Postal" name="cp" >
        
                                </div>
                                <div class="input-group mb-3 d-flex justify-content-center">
                                    <button class="btn btn-primary" type="submit" value="alta">Dar de Alta</button>
                                    <button class="btn btn-secondary" type="reset" value="borrar">Borrar Datos</button>
                                    <a class="btn btn-secondary" href="http://localhost/library-app/menu_admin.html" role="button">Regresar</a>                        
        
                                </div>
        
                            </div>
                        </form>
                    </div>
                    <div class="col-3"></div>
                </div>
            </div>
        </div>
    </body>
</html>
